On this page
No Headings
Deprecation notice: TheSends a reminder to the payer about an invoice, by ID. In the JSON request body, include a `notification` object that defines the subject of the reminder and other details./v1/invoicesendpoint is deprecated. Use the/v2/invoicesendpoint instead. For details, see PayPal Invoicing Basic Integration.
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/invoicingThe ID of the invoice for which to generate a QR code.
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
curl -X POST "https://api-m.paypal.com/v1/invoicing/v1/invoicing/invoices/string/remind" \ -H "Content-Type: application/json" \ -d '{}'{
"name": "string",
"debug_id": "string",
"message": "string",
"information_link": "string",
"details": [
{
"field": "string",
"issue": "string"
}
]
}The subject of the notification. Default is a generic subject.
A note to the payer.
Indicates whether to send a copy of the email to the merchant.
trueAn array of one or more CC: emails to which to send notification emails. If you omit this parameter, the API sends notification emails to all CC: email addresses that are part of the invoice.Note: Valid values are email addresses in the cc_info array of the invoice.
items <= 100